[DevicePaths]
Prefix=C:/Qt/Qt-6.5.0
[Paths]
Prefix=../
HostPrefix=../../
HostBinaries=bin
HostLibraries=lib
HostLibraryExecutables=./bin
HostData=target
Sysroot=
SysrootifyPrefix=false
TargetSpec=android-clang
HostSpec=
